/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, 
center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;}
th,td{padding:4px;vertical-align:middle}
tr{margin:auto;border-width:medium}
ul{padding:21px 0 18px 30pt}
body {line-height: 1;}
ol, ul {list-style: none;list-style-type:circle}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}
select{height:20px}
legend{padding-bottom:3px}
input[type="button"],input[type="submit"]{padding:0 3px 2px}
blockquote{padding-left:30px}
#tblAdd th{width:100%;font-size:small;white-space:nowrap;margin:10px auto}
.shadow{-o-box-shadow:0 3px 10px #888;-moz-box-shadow:0 3px 10px #888;-icab-box-shadow:0 3px 10px #888;-khtml-box-shadow:0 3px 10px #888;-webkit-box-shadow:0 3px 10px #888;box-shadow:0 3px 10px #888;}
.empSearchHolder{border:solid 1px #888;border-top-width:0;}
.empSearchHolder td{background-color:#ffe;border-top:solid 1px #dd0;padding:0}
.empSearchHolder td.col1{background-color:#ffc;vertical-align:top;padding:2px 4px;font-weight:bold;color:#777}
.empSearchHolder div{padding:2px 4px;white-space:nowrap;cursor:pointer}
.empSearchHolder .first td{border-top-width:0}
.empSearchHolder .selected{background-color:#316ac5;color:#fff}
.empSearchHolder table{width:227px}
.moreEmp{font-style:italic;font-weight:bold;color:#777}
.txtEmpSrch{background-image:url('/images/search.gif');background-position:right center;background-repeat:no-repeat;width:225px}
.gvhdr { font-size: 17px; font-weight: bold; padding: 15px 0px 10px 0px; width: 100%; }
.historyBtn{width:20px;height:20px;background:transparent url('/images/history.png') no-repeat scroll 0px 0px;border-width:0;margin-left:3px;vertical-align:bottom;cursor:pointer}
.historyBtn.hover,.historyBtn:focus,.historyBtn.focus{background-position:-21px 0px}
input.pendChng,select.pendChng option,select.pendChng{ background-color:#FFE4B2 }
div.tabCont a.pendChng{ background-color:#FFE4B2 }
div.tabCont a.pendChng.current, div.tabCont a.pendChng:hover{ background-color:#ffd08b }
/* ----------------------------------------------------------------------------------- */
.msgSev2{background-color:#FCF3CF;border:solid 1px #B7950B;padding:5px;margin:0 auto 5px auto;width:400px;color:#B7950B;font-weight:bold}
.msgSev3{background-color:#F2D7D5;border:solid 1px #922B21;padding:5px;margin:0 auto 5px auto;width:400px;color:#922B21;font-weight:bold}
body{background-color:#ddd; margin:10px;font: 11px verdana, arial, helvetica, sans-serif;}
.content, table .content{margin-top:10px;background:#fff;padding:10px;font-size:11px;}
div.content{border-radius:8px}
div.hide{display:none}
.banner{min-width:450px;padding-bottom:0px;overflow:hidden;background:#FFF url('/online/forms/images/banner_bg.gif') repeat-x scroll bottom;border-radius:8px}
.bancont{height:73px;}
.coName, .slogan, .userDispName{Color:#44A}
.coName{border-bottom:solid 2px #44A;padding-bottom:0px;position:absolute;top:23px;left:165px;text-align:right;width:280px;font-weight:bold;font-family:Univers,Arial,Verdana,sans-serif;font-size:20px;}
.slogan{position:absolute;top:52px;left:165px;text-align:right;width:280px;border-top:solid 1px #44A;padding-top:2px;display:inline;font-family:Univers,Arial,Verdana,sans-serif;font-size:13px;}
.userDispName{position:absolute;top:14px;right:85px;font-size:13px;font-family:Verdana,Arial,Helvetica,Sans-Serif}
.userDispName.ni{right:25px}
.help{cursor:pointer; display:block;margin-top:-53px;padding:0px 10px;float:right;}/*position:absolute;right:25px;top:20px*/
.help img{padding-top:64px}
.calBtn{cursor:pointer;background:#FFF url(/utilities/calendar/calendar.gif) no-repeat;display:inline-block;width:25px;height:20px;vertical-align:top}
#logo{position:absolute;top:20px;left:20px}
#testlib {position:absolute; left:600px;top:15px; color:Red; font-size:26px; font-weight:bolder;}
#testlib span{color:#000; font-size:10px}
.RoundBlueBox{color:#EEE; background-color:#4444a0;padding:8px;border-radius:8px}
.classEntity img{margin-top:-23px;float:right;border:0px;}
.classEntity img:hover{margin-top:-25px;margin-right:-2px}
.content .classEntity h1{ margin:0px; padding:5px 10px 3px 10px; background: #e0e0ff url(/online/forms/images/bg_heading.png) no-repeat scroll 0% 0%;border-radius:8px 8px 0 0}
.content .classEntity h1 a, .content .classEntity h1 a:hover{font-size:18px;color:#000; background-color:Transparent}
.properties{border-top:solid 2px #9a9acf; padding-top:6px; }
.classDef{border:solid 3px #9a9acf; padding-top:5px; border-width: 0px 3px 3px 3px; background: #f0f0ff url(/online/forms/images/hd_content.png) repeat-x }
.classDef .members{ padding:5px;}
.classDef h6, .classDef h6 a, .classDef h6 a:visited{display:inline; font-size:inherit; font-weight:bold;color:#000}
.breadCrumbs{margin:0px 0px 8px 4px;}
#instanceData div#updInstance{border:solid 2px #080; background-color: #EFE; font-family:Times New Roman;}
#instanceData h1{background-color: #080; color:#FFF; margin:0px; padding:3px 10px; font-size:18px;border-radius:8px 8px 0 0}
.gvHighlight .btnEdt,.gvHighlight .btnDel{font-size:1em}
.btnEdit{margin-right:3px;font-size:12px;width:45px}
.btnEdt,.btnDel{width:40px;}
.pnlNote{width:425px;height:130px;margin-right:10px}
.pnlNote ul{padding:0 0 20px 10px}
#pnlNotes td{vertical-align:top}
.fakeddList{z-index:101;position:absolute}
.fakeddList select{height:150px;font-size:8pt}
.noBreak{white-space:nowrap}
.gvHighlight tr td .dtlCapt{vertical-align:top;padding-top:6px}
.attach{background:transparent url('/images/attachment.png') no-repeat;padding-left:19px;height:16px;display:block}
.btnEditDiv{background:transparent url('/images/Icon_edit.gif') no-repeat;width:17px;height:16px;display:inline-block;cursor:pointer;margin-right:5px}
.inEdit .btnEditDiv{background-position:0 -16px}
.btnDelDiv{background:transparent url('/images/Icon_delete.gif') no-repeat;width:17px;height:16px;display:inline-block;cursor:pointer}
.attachArea .gvHighlight tr th{background-color:#FC3;color:#000}
.attachArea .gvHighlight tr td{border-width:0 1px}
.attachArea .gvHighlight .row{background-color:#FFC}
.attachArea .gvHighlight .altrow{background-color:#FFE8A3}
.spinbutton { width:75px; padding-right:20px; background-position:100% 0; background-repeat:no-repeat; background-image:url(/images/spin.png); }
.spinbutton.up{cursor:pointer; background-position:100% -18px}
.spinbutton.down{cursor:pointer; background-position:100% -36px}
.EGErrors li{margin-bottom:10px}

.finder{display:-moz-inline-box;display:inline-block;margin-left:10px; border:dotted 1px #4444A0;padding:0 3px;background:#E7E7F3;font-style:italic;color:#C00;cursor:pointer}
.finder.valid{color:#080;font-weight:bold}
.finderLookup span.finder{margin:3px 10px 3px 0}
.finderlookup h3{margin:0;}
.finderLookup .patience{display:block}
.finderLookup ul{padding:0 0 0 30pt}
.finderLookup .patience{font-size:small}
.finderLookup{margin-bottom:10px}

.gvHighlightDetail tr th { background-color: #FC3; color: #000; font-weight:bold; }
.gvHighlightDetail tr th a{ color: #000; }
.gvHighlightDetail tr th a:hover{ color: #FC3; }
.gvHighlightDetail tr td, .gvHighlightDetail tr th { padding: 3px; border:inset 1px #CCC; }
.gvHighlightDetail { font-size: 12px; background-color:White;border:inset 1px; border-collapse:collapse; margin-top:5px;}
.gvHighlightDetail .row { color:#000; background-color:#FFC; }
.gvHighlightDetail .altrow { color:#000; background-color: #FFE8A3; }
.gvHighlightDetail .rowover {background-color: #B0C4DE; }


.minimalgrid th{border-bottom:solid 2px #b4b6d9;color:#44A;padding:2px 4px;font-weight:bold;font-size:12px;text-align:left;}
.minimalgrid th, .datagrid td{border-right:solid 1px #ECE9D8}
.minimalgrid{border:solid 0px #ECE9D8}
.minimalgrid td td{border-width:0px}
.minimalgrid .oddRow{background-color:#ECECF5;}
.minimalgrid .oddRow td,.minimalgrid .evenRow td{border-top:solid 1px #b4b6d9;}

.ddmenu {cursor:pointer;width:150px;height:24px;background-image:url('/images/dropdown.gif');background-repeat:no-repeat;text-align:left;font-size:15px;padding:2px 0 0 7px}
.ddmenu.hover{background-image:url('/images/dropdownhover.gif');background-repeat:no-repeat;}

.modalbg{float:left;position:absolute;z-index:110;top:0px;left:0px;width:100%;height:10000px;filter:alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;background:#000;}
.smartscroll{ z-index:105}
table div.custDropDown, div.custDropDown{z-index:107;border:solid 1px #7f9db9;border-top-width:0px;height:250px;overflow-y:scroll;background:#FFC;cursor:default;scrollbar-face-color:#C3D5FD;scrollbar-arrow-color:#4D6185;scrollbar-track-color:#f9f9f7;scrollbar-shadow-color:#FFFFFF;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#EEEDE5;scrollbar-darkshadow-Color:#9FB5D2;text-align:left}
table div.custDropDown div, div.custDropDown div{border:dotted 1px #FFC;font:9pt/normal Arial;padding-left:1px;}
table div.custDropDown div.sel,div.custDropDown div.sel{background:#316AC5;border:dotted 1px #CE953A;color:#FFF}
table .message,.message{height:15px}
.oldcontent table td{padding:3px}
.content h2,.oldcontent h2{padding:0}
div.ui-dialog .ui-dialog-buttonpane{text-align:right;}
div.ui-dialog .ui-dialog-buttonpane button{float:none;}

.topDlg .ui-widget-content{border-width:0}
.topDlg.ui-dialog{padding:0}
.topDlg .ui-widget-header .ui-icon{background-image:url("../css/images/ui-icons_222222_256x240.png");}
.topDlg.ui-dialog .ui-dialog-content{background:#EFEFEF;border-top:solid 1px #FFF;}
.topDlg .ui-widget-header{background:#DDD;padding:5px 8px;font-size:11px;font-weight:bold;color:#000;border-width:0;border-bottom:solid 1px #CCC;-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
.topDlg.ui-dialog{border-color:#EFEFEF;border-width:0;border-bottom-width:8px;-moz-border-radius:0px;-moz-border-radius-bottomleft:8px;-moz-border-radius-bottomright:8px; -webkit-border-radius:0px;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;border-radius:0;border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
.topDlg.ui-dialog .ui-dialog-buttonpane{padding:8px 8px 0 0;}
.EGErrors ol{margin-left:5px;padding-left:15px;list-style-type:decimal}
.EGErrors li span{color:#C00000;font-weight:bold;cursor:pointer;text-decoration:underline}
.errorEGLabel{width:220px;padding:10px 10px 10px 0;text-align:center;cursor:pointer}
.errorEGLabel span{float:left;margin-left:20px}
.ExpError,.ExpError option{background-color:LightPink !important}

FORM { margin:0px;}
H1
{
  padding: 0px 0px 0px 0px;
  font-weight: bold;
  font-size: 22px;
  margin: 0px 0px 15px 0px;
  color: #003399;
}
H2
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 5px 0px;
  font: bold 18px/20px verdana, arial, helvetica, sans-serif;
}
H3
{
  padding: 0;
  margin: 0 0 5px 0;
  font: bold 12px/14px verdana, arial, helvetica, sans-serif;
}
H5{font-size:11px}
P
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 16px 0px;
  font: 11px/18px verdana, arial, helvetica, sans-serif;
}
UL LI
{
  padding: 0px 0px 0px 0px;
  list-style-position: outside;
  margin: 0px 0px 0px 0px;
  font: 11px/18px verdana, arial, helvetica, sans-serif;
  list-style-type: disc;
}
.link, A
{
  cursor:pointer;
  font-weight: bold;
  font-size: 11px;
  color: #0033cc;
  font-family: verdana, arial, helvetica, sans-serif;
  text-decoration: none;
}
A:visited
{
  color: #0033cc;
}
.link:hover, A:hover
{
  background-color: #eeeeee;
  text-decoration: underline;
}
select
{
  border: solid 1px #7F9DB9;
  background-color: #ffffcc;
  font-size:9pt;
}
option
{
  background-color: #ffffcc;
}
select.err, select.err option
{
  background-color:#FDD;
}
/* ----------------------------------------------------------------------------------- */
.empname{font-weight: bold;font-size: 11px;color: #000;font-family: verdana, arial, helvetica, sans-serif;text-decoration: none;}
a:visited.empname,a:link.empname,a.empname{color:#03C;}
a:hover.empname{background-color: #eeeeee;text-decoration: underline;}
.number,.ra{text-align:right}
.la{text-align:left}
.ca{text-align:center}
.nw{white-space:nowrap}
.bot{vertical-align:bottom}
/* ----------------------------------------------------------------------------------- */
.textboxleft
{
  border: #7f9db9 1px solid;
  font: 12px verdana, arial, helvetica, sans-serif;
  height: 16px;
  background-color: #ffffcc;
  text-align: left;
}
.textboxcenter
{
  border: #7f9db9 1px solid;
  font: 12px verdana, arial, helvetica, sans-serif;
  height: 16px;
  background-color: #ffffcc;
  text-align: center;
}
.textboxright,.calendar
{
  border: #7f9db9 1px solid;
  font: 12px verdana, arial, helvetica, sans-serif;
  height: 16px;
  background-color: #ffffcc;
  text-align: right;
}
 input.textboxright::-ms-clear{ display: none; }
/* ----------------------------------------------------------------------------------- */

.navlinks, .adminnavlinks
{
  margin: 0px 20px 10px 20px;
  border: black 1px solid;
  width: 810px;
  height: 37px;
  position: relative;
  background-color: #eeeeee;
}
.navlinks TABLE, .adminnavlinks TABLE
{
  font: 11px verdana, arial, helvetica, sans-serif;
  font-weight: bold;
}
.adminnavlinks
{
  width: 835px;
}
.noncontentbuttons
{
  margin: 10px 0px 0px 0px;
}
/* ----------------------------------------------------------------------------------- */
.oldcontent, table .oldcontent{margin-top:0px;background:#fff;padding:5px 10px 10px 10px;font-size:11px;border:solid 1px #4444a0;}
.emClps,.emExpnd{position:absolute;top:127px;height:365px;border:solid 1px #4444A0;background:#b6b6da;overflow:hidden}
.emClps{height:101px;}
.hrmsg{display:block;margin:5px;font-size:11px;line-height:15px}
.empMenu .emClps{left:0;width:17px;border-left-width:0;}
.empMenu .emClps span{display:block;width:100%;text-align:center;font-family:Arial;font-weight:bold;color:#4444A0;font-size:15px;line-height:18px}
div.btnExpand{ background-position:0 -15px; background-image:url(/images/popoutbtns.gif);width:15px;height:15px;border-width:0;margin:1px 0 7px 1px}
.hover div.btnExpand{background-position:0 0; }
div.hover.emClps{background:#ceceee;cursor:pointer;}
.emExpnd{width:180px;}
.emExpnd{left:-185px;z-index:1}
.tabCont{left:0}
.tabbtn,.tab{position:absolute;width:80px;height:24px;top:2px;background-image:url(/images/empmenutab.gif);background-repeat:no-repeat;background-position:-80px 0;text-align:center;padding-top:3px;color:#4444a0;font-size:13px;}
.tabbtn{left:159px;width:21px;background-position:-318px 0}
.tabbtn.hover{background-position:-337px 0;cursor:pointer}
.tabbtn.pinned{background-position:-356px 0}
.tabbtn.pinned.hover{background-position:-375px 0;cursor:pointer}
.tab.hr{left:80px}
.tab.hover{background-position:-240px 0;cursor:pointer}
.tab.active{background-position:0 0;font-weight:bold}
.tabCont{background:#FFF;position:absolute;top:26px;left:0;height:639px;display:none;padding-left:0px;width:180px}
.tabCont.active{display:block;overflow:hidden}
.tabCont a:link,.tabCont a:visited,.tabCont a:active,.tabCont a:hover{white-space:nowrap;color:#4444A0;display:block;border:solid 1px #b6b6da;border-bottom-color:#d5d5ff;border-width:1px 0;margin:2px 0;text-decoration:none;background:#f2F2F9 url(/images/emlinkarrow.gif) no-repeat scroll -8px -4px;padding:2px 0 2px 22px;font-size:10px}
.tabCont a:hover,.tabCont a.current{background-color:#e5e5ff;border-bottom-color:#b6b6da;background-position:-8px -26px}
.absCont{position:absolute;left:24px;top:127px;margin-right:10px}
.bottomContCancel{margin:30px 0 20px 0}
.error{color:#C00000;font-weight:bold}
/* ----------------------------------------------------------------------------------- */

.oldcontent option, .content option, table .oldcontent option, table .content option  { background-color: #ffffcc; }
.oldcontent TABLE, .content TABLE, table .oldcontent TABLE, table tr td .content TABLE
{
  font: 11px verdana, arial, helvetica, sans-serif;
}
.oldcontent H1, .content H1, table .oldcontent H1, table .content H1, .xcontent H1
{
  padding: 0px 0px 0px 0px;
  font-weight: bold;
  font-size: 28px;
  margin: 0px 0px 15px 0px;
  color: #333;
}
/* ----------------------------------------------------------------------------------- */
.pathbar
{
  padding: 5px 5px 5px 8px;
  margin: 10px 0px 0px 0px;
  font: bold 12px verdana, arial, helvetica, sans-serif;
  width: auto;
  color: #000099;
  position: relative;
  background-color: #ffffff;
  border-radius: 8px;
}
.pathbar A
{
  font-weight: bold;
  font-size: 12px;
  color: #000099;
  font-family: verdana, arial, helvetica, sans-serif;
  text-decoration: underline;
}
.pathbar A:link
{
  color: #000099;
  text-decoration: underline;
}
.pathbar A:visited
{
  color: #000099;
  text-decoration: underline;
}
.pathbar A:hover
{
  background-color: #eeeeee;
  text-decoration: underline;
}
/* ----------------------------------------------------------------------------------- */
.helpbody
{
  border-top-width: 0px;
  padding: 5px 25px 5px 25px;
  margin: 10px 0px 0px 0px;
  font: 12px verdana, arial, helvetica, sans-serif;
  width: auto;
  position: relative;
  background-color: white;
  border-radius: 8px;
}
.helpbody A
{
  font-weight: bold;
  font-size: 11px;
  color: #000099;
  font-family: verdana, arial, helvetica, sans-serif;
  text-decoration: underline;
}
.helpbody A:link
{
  color: #000099;
  text-decoration: underline;
}
.helpbody A:visited
{
  color: #000099;
  text-decoration: underline;
}
.helpbody A:hover
{
  background-color: #eeeeee;
  text-decoration: underline;
}
.helpbody UL
{
  padding-bottom: 0px;
  padding-top: 5px;
}
.helpbody UL LI
{
  padding-bottom: 5px;
  padding-top: 5px;
}
.helpbody UL LI UL
{
  padding-top: 5px;
  padding-bottom: 15px;
}
.helpbody TABLE
{
  font: 12px verdana, arial, helvetica, sans-serif;
}
.helpbody TABLE TR
{
  height: 25px;
}
.helpbody H1
{
  font: 16px verdana, arial, helvetica, sans-serif;
  font-weight: bold;
  color: #000099;
}
.helpbody H2
{
  font: 13px verdana, arial, helvetica, sans-serif;
  font-weight: bold;
  color: #000099;
}
.selList
{
  display:block;
  background-color:#FFC;
  font-size:12px;
  border:solid 1px #7F9DB9;
  margin-bottom:0px;
  padding-right:30px;
  overflow-x:auto;
  overflow-y:scroll;
  overflow:auto; 
  height:150px;
  width:360px;
}
/* ----------------------------------------------------------------------------------- */
.gvHighlight tr th { background-color: #4444A0; color: #FFF; font-weight:bold; }
.gvHighlight tr th a{ color: #FFF; }
.gvHighlight tr th a:hover{ color: #4444A0; }
.gvHighlight tr td, .gvHighlight tr th { padding: 3px;border-style:solid;border-color:#ACA899;border-width:0 1px; }
.gvHighlight { font-size: 12px; background-color:White;border-collapse:collapse; margin-top:5px;}
.gvHighlight .row { color:#000; background-color:#EEE; }
.gvHighlight .altrow { color:#000; background-color: #DDD; }
.gvHighlight .rowover {background-color: #B0C4DE; }
.gvHighlight .rowoverclick {background-color: #B0C4DE;cursor:pointer; }
/* ----------------------------------------------------------------------------------- */

#dialogOverlay{
  position: absolute; 
  z-index: 9999998; 
  width: 100%; /* */
  top: 0px; 
  left: 0px;
  filter: alpha(opacity=60);
  opacity: 0.6;
  -moz-opacity: 0.6;
  background: #000;
}
#dialogBox {
  width: 300px;
  position: absolute;
  z-index: 9999999;
}
#dialogTitle {
  background: #C3D9FF;
  position: relative;
  padding:5px 7px;
}
#dialogContent {
  border: solid 2px #C3D9FF;
  background: #F3F3FF;
  padding-left: 7px;
  padding-right: 7px;
}
ul.payerror
{
  margin: -5px 5px 5px 5px;
  padding:0px;
  text-align:center;
}
ul.payerror li
{
  padding-left:0px;
  margin-right:auto;
  margin-left:auto;
  list-style-type:none;
  display:block;
  text-align:left;
  color:#FFF;
  width:600px;
 }
 ul.payerror li.note{
  background-color:#090;
 }
 ul.payerror li.error{
  background-color:#C00;
 }
 ul.payerror li.warning{
  background-color:#FC0;
  color:#000;
 }
 .hangIndent
 {
  text-indent: -1.5em;
  margin-left: 1.8em;
  margin-bottom:0px;
 }
/* ----------------------------------------------------------------------------------- */

div.menu{margin-top:0px;height:30px;}
ul.linkstrip,ul.linkstrip li{list-style-type:none;margin:0;padding:0}
ul.linkstrip{margin-left:8px;min-width:442px} /* 8 + 442 = 450 (min width of banner)*/
ul.linkstrip li a{border-radius:0 0 8px 8px}
ul.linkstrip li{float:left;margin-right:2px;text-align:center}
ul.linkstrip a.current, ul.linkstrip a.notcur{display:block;height:18px;padding:6px 5px 4px 5px;background:#4444a0;text-decoration:none;color:#EEE;} /* cfd0e7 4444a0 */
ul.linkstrip a.notcur{background:#4444a0;color:#EEE;background:#4444a0 url('/online/forms/images/bevel1.gif');background-position:bottom;background-repeat:repeat-x;} /* cfd0e7 4444a0 */
ul.linkstrip a.current, ul.linkstrip a:hover{background:#b4b6d9;text-decoration:none;color:#333;background:#b4b6d9 url('/online/forms/images/gvhlrow.gif');background-position:bottom;background-repeat:repeat-x;}

#pnlJumpTo{ font-size:8pt; margin-bottom: 15px}


/* ----------------------------------------------------------------------------------- */
.dividable{
  padding:.5rem 0;
}
.dividable:has(+.dividable) {
  border-bottom: gray 1px solid;
}
.success{color:#080}